[song]
name = Paralyzer
artist = Finger Eleven
album = Them Vs. You Vs. Me
year = 2007
genre = Hard Rock
icon = bh
diff_guitar = 3
diff_bass = 1
diff_drums = 3
diff_vocals = 1
unlock_id = bh_06
unlock_require = bh_05b

